/*Created with Adobe RoboHelp 2019.*/
 P {
margin-left: 8px;
margin-right: 4px;
margin-top: 4px;
margin-bottom: 8px;
text-align: left;
font-family: Arial;
font-size: 11pt;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 0px;
}

 H1 {
margin-left: 4px;
margin-right: 4px;
margin-bottom: 4px;
text-align: left;
font-weight: bold;
font-family: Arial;
font-size: 12pt;
margin-top: 4px;
padding-top: 4px;
padding-right: 4px;
padding-bottom: 4px;
padding-left: 4px;
}

 H2 {
margin-left: 8px;
margin-right: 4px;
margin-top: 4px;
margin-bottom: 4px;
text-align: left;
font-size: 12pt;
font-family: Arial;
text-decoration: underline;
border-width: 1px;
border-style: none;
border-color: #000000;
}

 H3 {
margin-left: 8px;
margin-right: 4px;
margin-top: 4px;
margin-bottom: 4px;
text-align: left;
font-size: 12pt;
font-family: Arial;
font-style: italic;
}

 H4 {
margin-left: 8px;
margin-right: 4px;
margin-top: 4px;
margin-bottom: 4px;
text-align: left;
font-size: 11pt;
font-family: Arial;
font-weight: bold;
}

 H5 {
margin-left: 8px;
margin-right: 4px;
margin-top: 4px;
margin-bottom: 4px;
text-align: left;
font-size: 11pt;
font-family: Arial;
text-decoration: underline;
}

 H6 {
margin-left: 8px;
margin-right: 4px;
margin-top: 4px;
margin-bottom: 4px;
text-align: left;
font-size: 11pt;
font-style: italic;
font-family: Arial;
}

 BODY {
background-color: #ffffff;
font-family: Arial;
font-size: 11pt;
margin-top: 4pt;
margin-bottom: 4pt;
}

 a {
display: inline;
font-family: Arial;
font-size: 12pt;
color: #008000;
font-weight: bold;
text-decoration: underline;
}

 span.rls-9-Bullets {
font-size: 10pt;
font-family: Arial;
margin-top: 4px;
margin-bottom: 4px;
}

 span.rls-1-Bullets {
font-size: 12pt;
font-family: Arial;
margin-top: 4px;
margin-bottom: 4px;
}

 span.rls-2-Bullets {
font-size: 12pt;
font-family: Arial;
margin-top: 4px;
margin-bottom: 4px;
}

 span.rls-3-Bullets {
font-size: 12pt;
font-family: Arial;
margin-top: 4px;
margin-bottom: 4px;
}

 span.rls-4-Bullets {
font-size: 11pt;
font-family: Arial;
margin-top: 4px;
margin-bottom: 4px;
}

 span.rls-5-Bullets {
font-size: 11pt;
font-family: Arial;
margin-top: 4px;
margin-bottom: 4px;
}

 span.rls-6-Bullets {
font-size: 11pt;
font-family: Arial;
margin-top: 4px;
margin-bottom: 4px;
}

 span.rls-7-Bullets {
font-size: 10pt;
font-family: Arial;
margin-top: 4px;
margin-bottom: 4px;
}

 span.rls-8-Bullets {
font-size: 10pt;
font-family: Arial;
margin-top: 4px;
margin-bottom: 4px;
}

 table.archaam-table {
x-1st-row: 1;
font-family: Arial;
font-size: 11pt;
border-width: 1px;
border-style: none;
border-color: #000000;
}

table.archaam-table-style tr.t1st td {
font-family: Arial;
font-size: 11pt;
background-color: #FF00FF;
border-bottom-style: Solid;
border-bottom-width: 1pt;
border-bottom-color: #000000;
	}

 .navBtnCusStyle {
display: inline-block;
background-color: #C0C0C0;
margin: 3px;
font-family: Arial;
}

table.archaam-table td {
padding-top: 2px;
padding-right: 2px;
padding-bottom: 2px;
padding-left: 2px;
}

ul.Disc {
list-style-type: disc;
}

ul.Disc>li {
font-family: Arial;
font-size: 11pt;
}

ul.Disc>li>ul>li {
font-family: Arial;
font-size: 11pt;
}

ul.Disc>li>ul>li>ul>li {
font-family: Arial;
font-size: 11pt;
}

ul.Disc>li>ul>li>ul>li>ul>li {
font-family: Arial;
font-size: 11pt;
}

ul.Disc>li>ul>li>ul>li>ul>li>ul>li {
font-family: Arial;
font-size: 11pt;
}

ul.Disc>li>ul>li>ul>li>ul>li>ul>li>ul>li {
font-family: Arial;
font-size: 11pt;
}

a:active {
font-family: Arial;
font-size: 11pt;
}

a:hover {
font-family: Arial;
font-size: 11pt;
}

a:link {
font-family: Arial;
font-size: 11pt;
}

a:visited {
font-family: Arial;
}

ol.Decimal {
list-style-type: decimal;
}

ol.AlphaNumeric {
list-style: decimal;
}

ol.AlphaNumeric>li>ol {
list-style: lower-alpha;
}

ol.AlphaNumeric>li>ol>li>ol {
list-style: lower-roman;
}

ol.AlphaNumeric>li>ol>li>ol>li>ol {
--prefix-size: 40px;
--prefix-fixed-size: false;
--prefix-gap: 4px;
--list-indent: 40px;
counter-reset: item4;
list-style: none;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}

ol.AlphaNumeric>li>ol>li>ol>li>ol>li {
--prefix-size: 40px;
--prefix-fixed-size: false;
--prefix-gap: 4px;
--list-indent: 40px;
position: relative;
}

ol.AlphaNumeric>li>ol>li>ol>li>ol>li:before {
counter-increment: item4;
content: "("counter(item4, decimal)")";
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
}

ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol {
list-style: none;
--prefix-size: 40px;
--prefix-fixed-size: false;
--prefix-gap: 4px;
--list-indent: 40px;
counter-reset: item5;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}

ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li:before {
counter-increment: item5;
content: "("counter(item5, lower-alpha)")";
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
}

ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li {
--prefix-size: 40px;
--prefix-fixed-size: false;
--prefix-gap: 4px;
--list-indent: 40px;
position: relative;
}

ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol {
list-style: none;
--prefix-size: 40px;
--prefix-fixed-size: false;
--prefix-gap: 4px;
--list-indent: 40px;
counter-reset: item6;
padding-left: var(--prefix-size);
margin-left: calc(var(--list-indent) - var(--prefix-size));
}

ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol>li:before {
counter-increment: item6;
content: "("counter(item6, lower-roman)")";
text-align: right;
position: absolute;
left: calc(-1 * var(--prefix-size) - var(--prefix-gap));
margin-right: var(--prefix-gap);
width: var(--prefix-size);
overflow: hidden;
}

ol.AlphaNumeric>li>ol>li>ol>li>ol>li>ol>li>ol>li {
--prefix-size: 40px;
--prefix-fixed-size: false;
--prefix-gap: 4px;
--list-indent: 40px;
position: relative;
}

.gotohome {
  font-size: 1.5em !important;
}
.title {
  font-size: 1.5em !important;
}